@font-face{
    font-family: oxygene1;
    src: url(../font/OXYGENE1.TTF);
}
@font-face{
    font-family: pusab;
    src: url(../font/PUSAB___.otf);
}
h1, h2{
    text-align: center;
}
h1{
    font-family: oxygene1;
    font-size: 40px;
}
h2, a{
    font-family: pusab;
}
a, h1{
    color: aqua;
}
ul{
    list-style-type: none;
    margin: 0 5%;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.conteneur_9_images{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    margin: 0 8% 0 4%;
}
.conteneur_global{
    display: flex;
}
header{
    background-color:  #001e24;
}
.conteneur_nouveautes{
    display: flex;
    flex-direction: column;
    margin-right: 2%;
    max-width: 50%;
}
.contenu_nouveautes{
    display: flex;
    flex-direction: column;
    gap: 6%;
}
.article_nouveauté_1, .article_nouveauté_2{
    display: flex;
}
.article_nouveauté_1{
    flex-direction: row-reverse;
}
.article_nouveauté_2{
    gap: 2%;
}
/* 768px ou plus petit pour format mobile */
@media screen and (max-width: 768px){
 a{
    font-size: 10px;
 }
  .conteneur_global{
    flex-direction: column;
  }
  .contenu_nouveautes{
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .articles_nouveautés{
    display: flex;
    flex-direction: column;
  }
  #white_space{
    max-width: 500px;
  }
  .image_nouveautes{
    max-height: 172px;
  }
  p{
    font-size: 10px;
  }
}